Subject: caret accent problem

From: Antonio Carlos P de Lima <[email-masked]>
Date: 2 Dec 1996 15:30:26 -0000

Hi,

Please disregard this message if you are sick of answering
questions. I am sending you this after trying to solve a problem and
asking lots of people and some newsgroups. 

I am running ntemacs at home, where I have Win95, Brazilian Portuguese
edition. Using all the recommendation contained in the FAQ's I was
able to get the terminal and accents working properly, except by the
caret ("^") accent. When a typing something like ^o, I get the
accented vowel but preceded by the caret character. It is very
annoying specially when I am running latex, where carets appear all
the time as superscripts. I tried to look into some el files to try to
find out what is going on w/o success. Do you have any idea what is
going on or any hint on what I can do to go around this problem?

Thanks, Antonio.